/**
 * colors
 */
/**
 * Header
 */
div.aree-riservate {
    /*  margin-top: 1em;
    */
    }
i.fa-twitter {
    color: #faab18
    }
div.main-nav nav.navbar {
    background-color: #faab18
    }
/**
 * Sidebar
 */
div.box div.box-content div.filtro a {
    color: #faab18
    }
div.box div.box-content.servizi-territoriali {
    border-bottom: 1px solid #fafafa;
    padding-bottom: 0
    }
div.box div.box-content.servizi-territoriali ul li {
    display: block;
    color: #faab18
    }
div.box div.box-content.servizi-territoriali ul li .fa {
    font-size: 90%
    }
div.box div.box-content.servizi-territoriali ul li a {
    font-weight: bolder;
    color: #333;
    text-transform: uppercase
    }
div.box div.box-content.servizi-territoriali.sub {
    border-bottom: none;
    padding-bottom: 15px
    }
div.box div.box-content.servizi-territoriali.sub a {
    font-weight: normal
    }
div.icons ul li a {
    color: #faab18
    }
div#avvisi div.list-content h3 {
    color: #faab18
    }
/**
 * Content
 */
div.content.secondary .fa {
    color: #faab18
    }
div.content.secondary section.cnt .sottotitolo-colorato {
    color: #faab18
    }
div.content.secondary.notizie header a {
    color: #faab18
    }
div.content.secondary.notizie article h2, div.content.secondary.notizie article a {
    color: #faab18
    }
div.highlights h2, div.highlights a {
    color: #faab18
    }
div.content.secondary.bandi-gare h2 {
    color: #faab18
    }
div.content.secondary.bandi-gare h3 {
    color: #5a5a5a;
    margin-bottom: 1em
    }
div.content.secondary.bandi-gare h3::before {
    content: "â¢ ";
    color: #faab18;
    padding-right: 6px
    }
div.content.secondary.bandi-gare section.bando-wrapper {
    border-bottom-color: #faab18
    }
/* lavora con noi */
div.content.secondary.bandi-gare table a, div.content.secondary.lavora-con-noi table a {
    color: #333
    }
div.content.secondary.lavora-con-noi h3.panel-title {
    color: #faab18
    }
/* form iscrizione newsletter */
div.content.secondary.form-contatti div.form input[type=submit] {
    background-color: #faab18;
    border-color: #faab18
    }
/* pager */
.pager li > a {
    border-radius: 0
    }
/* risultati ricerca */
section.notizie.index.ricerca div.pager .pagination > .active > a {
    background-color: #faab18;
    border-color: #faab18
    }
/**
 * Form operatori esercizio
**/
/*
div.content.secondary.form-contatti div.form select {
  width: 30%;
}
*/
div.form-operatori-esercizio h2 {
    background-color: #faab18
    }
/**
 * Footer
 */
div.nav-footer div.row {
    background-color: #faab18
    }
div.nav-footer h3 {
    border-bottom: 1px dotted #fafafa
    }
div.info-footer div.row, div.territori-footer div.row {
    background-color: #faab18;
    border-top: 1px solid #fafafa
    }
div.info-footer div.spacer-banner {
    background-color: #faab18;
    border-top: 0;
    height: 120px
    }
div.footer a {
    color: white
    }
div.footer div.logo-wrapper img {
    max-height: 60px
    }
/**
 * Pager
 */
div.RadDataPager.RadDataPager_MetroTouch .RadDataPager_MetroTouch .rdpNumPart a.rdpCurrentPage, div.RadDataPager.RadDataPager_MetroTouch .RadDataPager_MetroTouch .rdpNumPart a.rdpCurrentPage:hover {
    background-color: #faab18
    }